¿Como instalar vmware server - Ubuntu 10.10?

Imagen de Lobrego
0 puntos

Hola a todos,

Los molesto para ahcerles una consulta con respecto a la instalación de VMware Server en Ubuntu 10.10/10.04.

Tengo instalados los siguients paquetes:

sudo apt-get install build-essential linux-headers-`uname -r`

Versión de VMware: VMware-server-2.0.2-203138.i386.tar.gz

Versión de script de instalación: raducotescu-vmware-server-linux-2.6.3x-kernel-release-1.6-0-gbb26dce.tar.gz

SO Instalado: Ubuntu 10.04

Kernel: 2.6.32-28

Luego de descomprimir el script de instalación con el comando

sudo tar -xzvf raducotescu-vmware-server-linux-2.6.3x-kernel-release-1.6-0-gbb26dce.tar.gz

copio el archivo VMware-server-2.0.2-203138.i386.tar.gz en la carpeta generada y le doy permiso de ejecución al archivo instalador de la siguiente manera:

sudo chmod +x vmware-server-2.0.x-kernel-2.6.3x-install.sh

Luego lo ejecuto con:

sudo ./vmware-server-2.0.x-kernel-2.6.3x-install.sh

Esto me devuelve el siguiente error:

You have VMware Server archive: 
	VMware-server-2.0.2-203138.i386.tar.gz
Checking for needed packages on Ubuntu
You do have the linux-headers-2.6.32-28-generic-pae package...
You do have the build-essential package...
You do have the patch package...
Found .tar file for vsock module
Found .tar file for vmnet module
Found .tar file for vsock-temp module
Found .tar file for vmci module
Found .tar file for vmci-temp module
Found .tar file for vmmon module
Found .tar file for vmnet-temp module
Found .tar file for vmmon-temp module
Extracting .tar files in order to apply the patch...
Untarring /root/raducotescu-vmware-server-linux-2.6.3x-kernel-bb26dce/vmware-server-distrib/lib/modules/source/vsock.tar
Untarring /root/raducotescu-vmware-server-linux-2.6.3x-kernel-bb26dce/vmware-server-distrib/lib/modules/source/vmnet.tar
Untarring /root/raducotescu-vmware-server-linux-2.6.3x-kernel-bb26dce/vmware-server-distrib/lib/modules/source/vsock-temp.tar
vsock-temp.tar tarball failed to extract in the directory vsock-temp-only. :(

¿Qué paso me estoy pasando por alto o que otra cosa me falta instalar?

Desde ya muchas gracias! Quedo a la espera de sus comentarios.

Nicolás

Imagen de Elubuntu08
+1
0
-1

Tengo el mism problema con la misma distribucion si alguien sabe la solucion favor ayudarme gracias

+1
0
-1

Elubuntu

Imagen de eparra
+1
0
-1

Alguien sabe como solucionarlo, a mi tambien me da el mismo problema.
Gracias.

+1
0
-1